Please help i m getting following error which executing a file :

Code:
version glibc_2.0 not defined in file libc.so.6 with link time reference
The file is a binary file so cant be edited, its being called through a php file in which changes are possible, please help me remove this problem.

Thanks